<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_message_item_bg"
    android:padding="@dimen/dp_11"
    android:layout_marginLeft="@dimen/dp_18"
    android:layout_marginRight="@dimen/dp_18">

    <ImageView
        android:id="@+id/image"
        android:layout_width="@dimen/dp_27"
        android:layout_height="@dimen/dp_27"
        android:background="@drawable/message_sys"></ImageView>

    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/image"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_4"
        android:layout_toRightOf="@+id/image"
        android:text="系统通知"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_16"
        android:textStyle="bold"></TextView>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/tvTitle"
        android:layout_alignParentRight="true"
        android:text="12-06  16:19"
        android:textColor="@color/color_9"
        android:textSize="@dimen/sp_12"></TextView>


    <TextView
        android:id="@+id/tvProduct"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tvTitle"
        android:layout_marginTop="@dimen/dp_14"
        android:text="【证件到期】您的身份证有效期为2023-12-06， 将在10天后过期，请及时更换。"
        android:textColor="@color/color_3"
        android:textSize="@dimen/sp_14"></TextView>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_below="@+id/tvProduct"
        android:layout_marginTop="@dimen/sp_15"
        android:background="@color/color_c"></View>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tvProduct"
        android:layout_marginTop="@dimen/dp_28"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="查看详情"
            android:textColor="@color/color_9"
            android:textSize="@dimen/dp_12"></TextView>

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/right_gray"></ImageView>
    </LinearLayout>
</RelativeLayout>